# C:/Documents and Settings/Adam Schwartz/My Documents/um/code/setup.h File Reference

`#include "oldMenu.h"`

Go to the source code of this file.

## Functions
| dbLoadSound ("Ding2.wav", 1001)
| dbLoadSound ("Press2.wav", 1000)
| dbChangeMouse (1)
| dbColorBackdrop (0)
| dbLoadSound ("Gun 2.wav", 3)
| dbLoadSound ("Cannon.wav", 4)
| dbLoadSound ("Boom 2.wav", 9)
| dbLoadSound ("Jet Flyby 2.wav", 1002)
| dbLoadSound ("subm1.wav", 200)
| dbLoadSound ("subm2.wav", 201)
| dbLoadSound ("subm3.wav", 202)
| dbLoadSound ("subm4.wav", 203)
| dbLoadImage ("ground.jpg", 10000)
| dbLoadImage ("road.bmp", 3)
| dbMakeMatrix (1, 3000, 3000, 10, 10)
| dbRandomizeMatrix (1, 3)
| dbPositionMatrix (1,-500,-5,-500)
| dbPrepareMatrixTexture (1, 10000, 1, 1)
| dbSyncOn ()
| dbSyncRate (60)
| for (int xx=bullNumStart;xx< bullNumEnd;xx++)
| dbAutoCamOff ()
| dbMakeObjectSphere (1, 5)
| dbPositionCamera (50, 100, 50)
| dbPointCamera (50, 0, 100)
## Variables
| player = gold
planeEnv | planeenv
Vehicle | veh

## Function Documentation

dbAutoCamOff | ( |  | ) |

dbChangeMouse | ( | 1 |  | ) |

dbColorBackdrop | ( | 0 |  | ) |

dbLoadImage | ( | "road.bmp" | ,
|  | 3 |  |
| ) |  |  |

dbLoadImage | ( | "ground.jpg" | ,
|  | 10000 |  |
| ) |  |  |

dbLoadSound | ( | "subm4.wav" | ,
|  | 203 |  |
| ) |  |  |

dbLoadSound | ( | "subm3.wav" | ,
|  | 202 |  |
| ) |  |  |

dbLoadSound | ( | "subm2.wav" | ,
|  | 201 |  |
| ) |  |  |

dbLoadSound | ( | "subm1.wav" | ,
|  | 200 |  |
| ) |  |  |

dbLoadSound | ( | "Jet Flyby 2.wav" | ,
|  | 1002 |  |
| ) |  |  |

dbLoadSound | ( | "Boom 2.wav" | ,
|  | 9 |  |
| ) |  |  |

dbLoadSound | ( | "Cannon.wav" | ,
|  | 4 |  |
| ) |  |  |

dbLoadSound | ( | "Gun 2.wav" | ,
|  | 3 |  |
| ) |  |  |

dbLoadSound | ( | "Press2.wav" | ,
|  | 1000 |  |
| ) |  |  |

dbLoadSound | ( | "Ding2.wav" | ,
|  | 1001 |  |
| ) |  |  |

dbMakeMatrix | ( | 1 | ,
|  | 3000 | ,
|  | 3000 | ,
|  | 10 | ,
|  | 10 |  |
| ) |  |  |

dbMakeObjectSphere | ( | 1 | ,
|  | 5 |  |
| ) |  |  |

dbPointCamera | ( | 50 | ,
|  | 0 | ,
|  | 100 |  |
| ) |  |  |

dbPositionCamera | ( | 50 | ,
|  | 100 | ,
|  | 50 |  |
| ) |  |  |

dbPositionMatrix | ( | 1 | ,
|  | - | 500,
|  | - | 5,
|  | - | 500 |
| ) |  |  |

dbPrepareMatrixTexture | ( | 1 | ,
|  | 10000 | ,
|  | 1 | ,
|  | 1 |  |
| ) |  |  |

dbRandomizeMatrix | ( | 1 | ,
|  | 3 |  |
| ) |  |  |

dbSyncOn | ( |  | ) |

dbSyncRate | ( | 60 |  | ) |

for | ( |  | ) |

## Variable Documentation

planeEnv planeenv

player = gold

Vehicle veh